Oracle高版本dmp导入到低版本

原创 2015年07月08日 15:51:52

使用11g导出的高版本dmp,导入到10g时,报错不是有效的导出文件,头部验证失败。

解决方案:1>安装高版本Oracle(废话。。。)

                  2>继续使用Oracle10g:

                                                     通过修改DMP文件的版本号来实现。

                                                     使用AlxcTools工具(dmp文件版本转换工具)。适用于高版本oracle dmp文件通过修改版本号导入至低版本数据库。





版权声明:本文为博主原创文章,未经博主允许不得转载。

相关文章推荐

oracle导入导出(impdp/expdp)高版本导入低版本

高版本导出的dmp在低版本导入的问题,如果是使用impdp/empdp来进行导出和导入数据库的话,在高版本的数据库中导出dmp文件时需要在末尾增加要导入的数据库的版本号(低版本oracle),导出语句...

解决oracle高版本的向低版本拷贝数据的方法

最近在搞把自己本地oracle数据库11g(11.2.0.1.0 )拷贝到Linux下的oracle数据库10g(10.2.0.1.0) 之前也有搞过这样的拷贝,当时可能是两个机器的数据库版本一致,...

oracle expdp exp高低版本间导入导出

ORACLE中逻辑备份可以用EXPDP,EXP,在这里我不想详细讨论这两者之间的区别,一句话,EXPDP是服务器端的工具,EXP是客户端的工具(EXPORTDUMP) 主机: ORACLE版本  ...

Oracle的DMP文件修改版本号

概括的说就是折腾。 1、11G的Oracle备份(原来不知道),往10G的Oracle恢复,恢复的时候提示头不对,于是漫长的修改版本号开始了。 2、由于备份很大很大,开始用UE等打开试试,漫长的等...

expdp从高版本导入到低版本

expdp huang/huang directory=mydir dumpfile=huang.dmp full=y   Copyright (c) 1982, 2009, Oracle and...

AndroidStudio项目从低版本导入到高版本出现的问题

AndroidStudio情况 低版本 compile sdk Version:API 22: Android 5.1 (Lollipop) build tools Version:21.0...

ORACLE expdp与impdp用法整理及高导低版本问题的解决

一、 首先是高版本导入低版本问题的解决,  产生的现象:如,expdp 导出11g数据,impdp导入到10g数据库时,正常会报错,无法导入!   解决方法:   expdp 导出时,需要加versi...

ORACLE expdp与impdp用法整理及高导低版本问题的解决

一、 首先是高版本导入低版本问题的解决,  产生的现象:如,expdp 导出11g数据,impdp导入到10g数据库时,正常会报错,无法导入!   解决方法:   expdp ...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)